X-Carriage_V1 simple extruder
Part list : quantity x file
Liste des pièces : quantité x fichier

1x x-carriage-bearings.dxf
2x x-carriage-belt.dxf
2x x-carriage-corner.dxf
1x x-carriage-extruder.dxf
